/*お知らせ一覧）
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.title_back {
  background-image: url("image/title_img.jpg");;
}
.information_btn {
    margin: 3em auto 6em;
}
header nav ul.gnav li.g_room a {
  color: #CD3C2C;
}

section {
  max-width: 1000px;
  margin: auto;
  padding: 1em;
  box-sizing: border-box;
  position: relative;
}
/*concept*/
.cocept_text {
  text-align: center;
  color: #ddb03d;
  display: block;
  letter-spacing: 0;
  font-size: 10px;
}
.cocept_title {
  text-align: center;
  font-size: 2em;
  letter-spacing: 0.05em;
}
.cocept_contents {
  line-height: 2em;
	margin-bottom: 2em;
	text-align: center;
}
/*部屋ごと*/
.room_wrap.nagomi_yo{
margin-top: 2em;
}
.room_wrap h4 {
  font-size: 1.75em;
  text-align: center;
  margin: 0.6em;
  letter-spacing: 0.05em;
}
.room_wrap h4::after {
  content: "";
  display: block;
  width: 30%;
  height: 3px;
  background-color: #7D6651;;
  margin: .5em auto;
}
.room_wrap h5 {
  font-size: 1.4em;
  text-align: center;
}
.room_wrap p {
  margin: 1.5em 0;
  line-height: 2em;
}
.room_info {
  display: flex;
  justify-content: space-around;
  margin: 3em 0;
}
.room_img::before {
  content: "";
  display: block;
  position: absolute;
  height: 250px;
  width: 500px;
  background-image: url(image/bg01.jpg);
  background-size: cover;
  top: -1.5em;
  left: -1.5em;
}
.room_img {
  width: 65%;
  position: relative;
  margin-top: 0em;
}
.room_img img {
  position: absolute;
  top: 50%;
  bottom: 50%;
  transform: translateY(-50%);
}
.room_detail {
  width: 25%;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  position: relative;
}
.room_detail .room_draw {
  height: 250px;
  text-align: center;
  margin-bottom: 1em;
}
.room_detail .room_draw img {
  height: 100%;
  width: auto;
}
.btn_madori {
  display: block;
  max-width: 600px;
  margin: auto;
  width: 100%;
	    color: #7D6651;
}
.btn_madori p {
  color: #000;
  text-align: center;
  padding: .5em;
  margin: 0;
  border: solid 1px #000;
}
.room_wrap .btn_reserve {
  text-align: center;
  margin: 4em auto 3em;
  font-weight: bold;
	    max-width: 600px;
    width: 100%;
}
.room_wrap .btn_reserve a {
  background-color: #7d664e;
  box-sizing: border-box;
  display: block;
  padding: .5em;
  color: #fff;
  width: 100%;
	max-width: 600px;
  margin: auto;
  font-size: min(16px, 4vw);
}
.pc_none{
	display: none;
}
button{
    -webkit-appearance: button;
    cursor: pointer;
    color: #fff;
    background-color: #7d664e;
    border: none;
    display: block;
    width: 100%;
    margin: 2em 0 0;
    padding: .5em 0;
}

@media screen and (max-width: 999px) {
	.pc_none{display: block;}
  header.head_menu h1 {
    font-size: 180%;
  }
  .room_img::before {
    display: none;
  }
  .cocept_text {
font-size: 1em;
  }
.room_detail .room_draw {
    margin: 2em 0;
  }
  .cocept_title {
  font-size: 1.5em;
margin-bottom: .5em;
  }
  .cocept_contents {
    line-height: 2em;
	  text-align: left;
  }
  .btn_madori p {
    order: 2
  }
  .room_wrap h4 {
    font-size: 1.5em;
  }
  .room_info {
    display: block;
    margin: 0;
  }
  .room_img, .room_detail {
    width: 100%;
    position: relative;
  }
  .room_img img {
    position: relative;
    transform: unset;
  }
  .room_detail h5 {
    order: 3;
  }
  .room_detail p {
    order: 4;
  }
  .room_detail .room_draw img {}
  .btn_489ban {
    order: 5;
  }
  .btn_489ban p {
    background-color: #f00;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: .5em;
  }
.room_wrap .btn_reserve {
  margin: 1em auto;
}
}
/*リモーダル
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.remodal > div {
  position: relative;
}
.remodal .img_wrap {
  height: 100%;
}
.remodal .img_wrap img {
    height: auto;
    width: 100%;
}
.remodal {
  margin: 0;
  padding: 35px 35px 0px;
}

/* ペットと泊まれるお部屋設定
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.dog {
	background: #fff;
	max-width: 1000px;
	margin: 0 auto;
}
.dog .column {
    margin: 0 auto;
    max-width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
	background-color: #f4ede6;
	padding: 2em 4em;
}
.column_text {
	width: 45%;
}
.column_text img {
    display: none;
}
.column ul {
    padding-left: 1.4em;
	margin: 0 0 1em;
}
.column ul li {
    list-style: disc;
}
.column_text h4 {
    line-height: 1.4;
    font-size: 210%;
    color: #7d664e;
	margin: .5em 0;
}

.btn_pet{
	
}

.btn_pet a{
    background-color: #7d664e;
    color: #fff;
    padding: 1em .5em;
    width: 100%;
    box-sizing: border-box;
    display: block;
    text-align: center;
    letter-spacing: 0.02em;
	font-size: min(16px, 4vw);
}

.column_photo {
	width: 43%;
	background: url(image/pet.jpg) no-repeat left center;
    background-size: cover;
}


.column_photo img {
	width: 100%;
	max-width: 400px;
}

@media screen and (max-width: 999px) {
	.column_text img {
    display: block;
}
	.column_photo {
		display: none;
}
	.dog .column {
    display: block;
    padding: 1em;
}
	.column_text {
     width: 100%; 
}
	
	.column_text h4,.column_text .dog_copy{
     text-align: center;
}
	.column ul {
    margin-top: 1em;
}
}
